import {ReactNode} from 'react'
import {Metadata} from 'next'

export async function generateMetadata(): Promise<Metadata> {
  return {
    title: '个人中心 - 蓝狐代理',
  }
}

export type ProfileLayoutProps = {
  children: ReactNode
}

export default async function ProfileLayout(props: ProfileLayoutProps) {
  return props.children
}
